--- docs/system/qemu-cpu-models.rst.orig	2021-09-27 14:03:42 UTC
+++ docs/system/qemu-cpu-models.rst
@@ -21,4 +21,4 @@ Description
 See also
 --------
 
-The HTML documentation of QEMU for more precise information and Linux user mode emulator invocation.
+The HTML documentation of QEMU for more precise information and Linux user mode emulator invocation, as well as the FreeBSD host notes in pkg-message in the relevant qemu port directory.
